/**
*
* Widescreen Devices
*
**/

@media only screen and (min-width: 1920px) {
  #page_content_wrapper.wide:not(.photoframe) .three_cols.gallery .element.photoframe,
  .ppb_wrapper .three_cols.gallery .element.photoframe { width: calc(20% - 24px); }
}
@media only screen and (min-width: 1440px) {
  #page_content_wrapper.wide:not(.photoframe) .three_cols.gallery .element.photoframe,
  .ppb_wrapper .three_cols.gallery .element.photoframe:not(.fixed_columns) { width: calc(25% - 22.5px); }
}
@media only screen and (min-width: 1200px) {
  #page_content_wrapper,
  .standard_wrapper,
  .footer_bar_wrapper,
  #footer .sidebar_widget,
  #page_content_wrapper.wide:not(.photoframe) .standard_wrapper,
  .ppb_popup.one.contain,
  #blog_promo_link_wrapper,
  #menu_wrapper,
  .above_top_bar .page_content_wrapper {
    max-width: 1425px;
    width: 100%;
    box-sizing: border-box;
    margin: auto;
    padding: 0 90px;
  }
  .ppb_image_fixed_width.one { width: 100%; }
  .ppb_card_two_cols_with_image .one_half.last.parallax_scroll { right: 90px; }
  .one.ppb_two_cols_images .page_content_wrapper,
  .one.ppb_image_fixed_width .page_content_wrapper { padding: 0; }
  #page_content_wrapper .standard_wrapper { padding: 0; }
  #page_content_wrapper.wide.nomargin,
  .page_content_wrapper.wide.nomargin { margin-top: 0; }
  #page_content_wrapper.wide:not(.photoframe),
  .page_content_wrapper.wide:not(.photoframe),
  #page_content_wrapper.wide:not(.split),
  .page_content_wrapper.wide:not(.split) {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .footer_bar_wrapper {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  #page_content_wrapper.fullwidth,
  .page_content_wrapper.fullwidth {
    width: 100%;
    padding: 0;
    max-width: 100%;
  }
  .mobile_menu_wrapper .page_content_wrapper { padding: 0 !important; }
  #logo_wrapper .social_wrapper { left: 90px; }
  #logo_right_button { right: 90px; }
  .ppb_image_two_third_fullwidth .one_third_bg { padding: 80px; }
  .ppb_fullwidth_button .standard_wrapper { margin: 0; }
}

/* #Tablet (Landscape) */
@media only screen and (min-width: 960px) and (max-width: 1099px) {
  body { line-height: 1.6; }
  #page_caption.hasbg { max-height: 450px; }
  blockquote { font-size: 22px; }
  #menu_wrapper .nav ul li a,
  #menu_wrapper div .nav li>a {
    padding-right: 15px;
    padding-left: 15px;
  }
  #page_caption h1 { font-size: 42px; }
  .ppb_title,
  h2.ppb_title { font-size: 30px; }
  .team_grid_desc h5 { font-size: 18px; }
  .gallery_archive_info_content h1 { font-size: 30px; }
  .social_share_button_wrapper ul {
    border: 0;
    padding-left: 0;
  }
  .standard_wrapper { box-sizing: border-box; }
  .parallax:not(.inner_box) { z-index: 0; }
}

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 960px) {
  body { font-size: 13px; }
  #wrapper { padding-top: 66px; }
  .top_bar {
    width: 100%;
    padding: 0;
  }
  #logo_wrapper { padding: 20px 0 20px 0; }
  .footer_before_widget .footer_logo.logo_wrapper img {
    max-height: none;
    margin-top: 0;
    margin: auto;
  }
  html[data-style=fullscreen] #logo_wrapper,
  .top_bar.hasbg #logo_wrapper { border: 0; }
  #logo_wrapper { border: 0; }
  .standard_wrapper {
    width: 100%;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  .page_content_wrapper .inner {
    width: 100%;
    padding: 0;
    box-sizing: border-box;
  }
  .ppb_text.fullwidth .page_content_wrapper .inner { padding: 0; }
  h1 { font-size: 30px; }
  h2 { font-size: 22px; }
  h3 { font-size: 20px; }
  h4 { font-size: 18px; }
  h5 { font-size: 16px; }
  h6 { font-size: 14px; }
  #page_caption h1 { font-size: 26px; }
  #page_content_wrapper .inner .sidebar_content.full_width,
  .gallery_mansory_wrapper {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
  }
  #page_content_wrapper .inner .sidebar_content.full_width img,
  .page_content_wrapper img {
    max-width: 100%;
    height: auto;
  }
  #page_content_wrapper .inner .sidebar_content.full_width#blog_grid_wrapper,
  #page_content_wrapper .inner .sidebar_content.full_width#galleries_grid_wrapper { width: 00%; }
  #menu_wrapper { width: 100%; }
  #page_content_wrapper,
  .page_content_wrapper,
  #page_caption .page_title_wrapper { width: 100%; }
  .footer_bar {
    width: 100%;
    padding-bottom: 0;
  }
  #menu_border_wrapper {
    height: auto;
    display: none;
  }
  #page_content_wrapper .inner .sidebar_content,
  .page_content_wrapper .inner .sidebar_content {
    width: 68%;
    border: 0;
  }
  .ppb_session_filterable_sidebar .page_content_wrapper .inner .sidebar_content.left_sidebar {
    width: 62%;
    border: 0;
  }
  #page_content_wrapper .inner .sidebar_wrapper {
    width: 220px;
    margin: 0;
  }
  #page_content_wrapper .inner .sidebar_wrapper .sidebar .content { margin: 0; }
  #page_content_wrapper .inner .sidebar_wrapper .sidebar { width: 100%; }
  .social_wrapper ul li img { width: 22px; }
  div.home_header {
    font-size: 70px;
    letter-spacing: -2px;
    line-height: 80px;
    margin-left: 40px;
    margin-right: 40px;
  }
  #page_content_wrapper .inner { width: 100%; }
  #page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
  h2.widgettitle,
  h5.widgettitle { font-size: 16px; }
  #footer {
    width: 100%;
    box-sizing: border-box;
  }
  #footer,
  .footer_bar { padding: 20px; }
  #footer .sidebar_widget {
    width: 100%;
    margin: auto;
  }
  #page_content_wrapper {
    width: 100%;
    margin-top: 0;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  #page_content_wrapper.wide { padding: 0; }
  .comment { width: 720px; }
  .comment .right { width: 82%; }
  ul.children div.comment .right { width: 78%; }
  #content_wrapper ul.children ul.children { width: 77%; }
  #menu_wrapper .nav ul,
  #menu_wrapper div .nav { display: none; }
  .social_wrapper {
    float: none;
    margin: auto;
    width: auto;
  }
  .footer_bar_wrapper .social_wrapper { margin-right: 10px; }
  .above_top_bar .social_wrapper ul { margin-top: 0; }
  #page_content_wrapper .inner .sidebar_content.full_width#blog_grid_wrapper { width: 100%; }
  #page_content_wrapper .inner .sidebar_content {
    margin-right: 0;
    margin-top: 0;
    padding-right: 10px;
    padding-top: 0;
  }
  #page_content_wrapper .inner .sidebar_content.left_sidebar {
    margin-right: 0;
    padding-top: 0;
    padding-left: 30px;
  }
  #page_content_wrapper .inner .sidebar_wrapper,
  #page_content_wrapper .inner .sidebar_wrapper.left_sidebar {
    width: 28%;
    margin-right: 0;
    padding-left: 10px;
    padding-top: 0;
    margin-right: 0;
  }
  .page_content_wrapper .inner .sidebar_wrapper { width: 34%; }
  #page_content_wrapper .inner .sidebar_wrapper.left_sidebar {
    padding-left: 0;
    margin-right: 0;
  }
  .comment .right { width: 54%; }
  ul.children div.comment .right { width: 62%; }
  #page_content_wrapper .sidebar .content .sidebar_widget li ul.flickr li img {
    width: 62px;
    height: auto;
  }
  .page_control { left: 46%; }
  .testimonial_slider_wrapper { font-size: 16px; }
  #footer .sidebar_widget.four>li {
    width: 46%;
    margin-right: 3%;
    margin-bottom: 3%;
  }
  #footer .sidebar_widget.four>li:nth-child(2),
  #footer .sidebar_widget.four>li:nth-child(4) {
    width: 46%;
    margin-right: 0;
    float: right;
  }
  #footer .sidebar_widget.four>li:nth-child(3) { clear: both; }
  .slider_wrapper .flexslider img {
    max-width: 100% !important;
    height: auto;
  }
  .one.withsmallpadding:not(.withbg):not(.fullwidth),
  .one.withpadding:not(.withbg):not(.fullwidth) {
    padding: 40px 0 40px 0 !important;
    background-attachment: scroll !important;
    background-repeat: repeat !important;
    background-position: center top !important;
  }
  .one_fourth.pricing,
  .one_fourth.pricing.last {
    clear: none;
    width: 23%;
  }
  .one_third.pricing,
  .one_third.pricing.last {
    clear: none;
    width: 31%;
  }
  .page_caption_desc { margin-bottom: 50px; }
  h1.product_title { font-size: 26px; }
  p.price ins span.amount,
  p.price span.amount { font-size: 20px; }
  .team_wrapper .one_half,
  .team_wrapper .one_half.last,
  .testimonial_wrapper .one_half,
  .testimonial_wrapper .one_half.last {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
    clear: both;
  }
  .one.withbg,
  .one.withbg[data-mouse="mouse_pos"],
  .one.withbg[data-type="background"] {
    background-attachment: scroll !important;
    background-size: cover !important;
    background-position: center top !important;
  }
  #page_caption.hasbg h1.withtopbar,
  h1.hasbg.withtopbar,
  #page_caption.hasbg.notransparent h1.withtopbar { margin-top: 160px !important; }
  .one_half_bg.nopadding { padding: 0 !important; }
  .one_half_bg,
  .one_third_bg,
  .two_third_bg { padding: 0; }
  a.button.fullwidth.ppb .title { font-size: 26px; }
  #copyright {
    margin-bottom: 0;
    line-height: 23px;
  }
  input[type=submit].medium,
  input[type=button].medium,
  a.button.medium { padding: .3em 1.2em .3em 1.2em; }
  .contact_form_wrapper input[type=text],
  .contact_form_wrapper input[type=email],
  .contact_form_wrapper input[type=date] { margin-bottom: 4%; }
  .one_half_bg.contact_form { padding: 40px; }
  #page_content_wrapper .inner .sidebar_content,
  .page_content_wrapper .inner .sidebar_content { margin-right: 0; }
  #page_content_wrapper .inner .sidebar_content.left_sidebar {
    border: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .ppb_content { width: 100%; }
  .sidebar_content.three_cols.gallery .element {
    width: 100%;
    margin-right: 0;
  }
  #page_content_wrapper .inner #blog_grid_wrapper.sidebar_content { padding: 0; }
  #page_content_wrapper .inner #blog_grid_wrapper.sidebar_content.left_sidebar { padding-left: 0; }
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-author,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-email,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-url { width: 27.6%; }
  .pricing_wrapper li.price_row em.exact_price { font-size: 50px !important; }
  .pricing_wrapper li.price_row strong { top: -18px; }
  .pricing_wrapper li.button_row,
  .pricing_wrapper li.button_row.featured { padding: 10px 0; }
  .pricing_wrapper li.button_row a.button { margin: 0 10px 0 10px; }
  #autocomplete { margin-top: 11px; }
  #searchform input[type=text] { width: 70%; }
  .ppb_fullwidth_button { text-align: center; }
  .ppb_fullwidth_button h2.title {
    float: none;
    width: 100%;
  }
  .ppb_fullwidth_button .button {
    float: none;
    margin-top: 10px;
  }
  .one_half .page_content_wrapper .inner,
  .one_third .page_content_wrapper .inner,
  .one_fourth .page_content_wrapper .inner,
  .one_fifth .page_content_wrapper .inner,
  .two_third .page_content_wrapper .inner {
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  #page_caption h1,
  .ppb_title,
  h2.ppb_title { font-size: 24px; }
  .one_half_bg { padding: 40px !important; }
  .ppb_speaker_grid .one_half_bg,
  .ppb_speaker_classic .one_half_bg { padding: 0 !important; }
  .one_third_bg.team_photo { width: 33.3%; }
  .two_third_bg.team {
    width: 66.6%;
    padding: 20px;
  }
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-author,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-email,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-url {
    width: 100%;
    box-sizing: border-box;
  }
  .top_bar.scroll #logo_wrapper { display: block; }
  #mobile_nav_icon { display: inline-block !important; }
  .image_classic_frame { margin-bottom: 20px; }
  .standard_wrapper {
    width: 100%;
    padding: 0 30px 0 30px;
  }
  .sidebar_content:not(.full_width) .standard_wrapper { padding: 0; }
  .ppb_fullwidth_button .standard_wrapper { margin: 0; }
  .standard_wrapper>.one_half:not(.gallery_type),
  .standard_wrapper>.one_third:not(.gallery_type),
  .standard_wrapper>.one_fourth:not(.gallery_type),
  .standard_wrapper>.one_fifth:not(.gallery_type) { padding: 35px !important; }
  .standard_wrapper>.one_half.ppb_text:not(.gallery_type),
  .standard_wrapper>.one_third.ppb_text:not(.gallery_type),
  .standard_wrapper>.one_fourth.ppb_text:not(.gallery_type),
  .standard_wrapper>.one_fifth.ppb_text:not(.gallery_type) { padding: 20px 0 20px 0 !important; }
  .standard_wrapper .one_half.teaser_wrapper,
  .standard_wrapper .one_third.teaser_wrapper,
  .standard_wrapper .one_fourth.teaser_wrapper,
  .standard_wrapper .one_fifth.teaser_wrapper {
    padding: 15px !important;
    margin-bottom: 2%;
  }
  .animated { visibility: visible; }
  .fullwidth_comment_wrapper .comment .right { width: 78%; }
  #nav_wrapper { border: 0; }
  .three_cols.gallery.wide .element.double_size { width: 66.65%; }
  #menu_wrapper .nav ul li a,
  #menu_wrapper div .nav li>a,
  html[data-menu=centeralogo] body #logo_right_button { padding-top: 0; }
  #menu_gallery_wrapper.three_cols.gallery.wide .element { width: 100%; }
  .ppb_text .one_fourth i { font-size: 45px !important; }
  .ppb_content_center_bg .one_third { width: 50%; }
  .ppb_image_two_third_fullwidth .two_third_bg,
  .ppb_image_two_third_fullwidth .one_third_bg { width: 50%; }
  .social_share_button_wrapper ul {
    border: 0;
    padding-left: 0;
  }
  .parallax { z-index: 0; }
  #toTop { bottom: 15px; }
  .ppb_content_half_bg .one_fifth {
    width: 20%;
    float: left;
    margin-right: 20px;
  }
  #logo_normal.logo_container {
    left: 0;
    margin-left: 30px;
  }
  .footer_bar_wrapper { width: 100%; }
  .one { margin: 0 !important; }
  .above_top_bar .page_content_wrapper {
    width: 100%;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  body #page_caption h1 { font-size: 34px; }
  body .ppb_title { font-size: 26px; }
  .clock_bg .clock_counter { font-size: 36px; }
  #page_caption.hasbg { height: 450px; }
  blockquote { font-size: 20px; }
  body.admin-bar #close_mobile_menu { top: 32px; }
  body.admin-bar .header_style_wrapper { padding-top: 32px; }
  .one.withsmallpadding:not(.withbg):not(.fullwidth).ppb_session_filterable,
  .one.withsmallpadding:not(.withbg):not(.fullwidth).ppb_session_tab { padding-top: 0 !important; }
  .one.withsmallpadding:not(.withbg):not(.fullwidth).ppb_content_half_map { padding: 0 !important; }
  .scheduleday_wrapper { margin-top: 10px; }
}

/* #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
  body { -webkit-text-size-adjust: none; }
  body { font-size: 13px; }
  .logo_container { display: block; }
  .logo_wrapper img {
    max-width: 250px;
    height: auto;
    margin-top: 0px;
    display: inline-block;
  }
  .footer_before_widget .footer_logo.logo_wrapper img {
    max-height: none;
    margin-top: 0;
    margin: auto;
  }
  .top_bar {
    width: 100%;
    padding: 0 30px 20px 30px;
  }
  .top_bar { padding-bottom: 20px !important; }
  #top_contact_hours,
  #top_contact_number { display: none; }
  .mobile_menu_wrapper { width: 270px; }
  .standard_wrapper {
    width: 100%;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  .ppb_text.fullwidth .page_content_wrapper .inner { padding: 0; }
  h1 { font-size: 22px !important; }
  h2 { font-size: 20px; }
  h3 { font-size: 19px; }
  h4 { font-size: 18px; }
  h5 { font-size: 17px; }
  h6 { font-size: 16px; }
  #page_caption h1 {
    font-size: 26px !important;
    margin-bottom: 5px;
    line-height: 1.3;
  }
  #page_caption .page_title_wrapper {
    width: 100%;
    margin: auto;
  }
  #page_caption {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  #page_content_wrapper .inner .inner_wrapper { padding: 0; }
  #page_content_wrapper .inner .sidebar_content.full_width {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 0;
  }
  #page_content_wrapper .inner .sidebar_content img {
    max-width: 100%;
    height: auto;
  }
  #page_content_wrapper {
    width: 100%;
    margin-top: 0;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  #page_content_wrapper.wide,
  .page_content_wrapper.wide { padding: 0; }
  #page_content_wrapper .inner {
    width: 100%;
    padding: 0;
  }
  #page_content_wrapper .inner #page_main_content {
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  #page_content_wrapper .inner {
    width: 100%;
    margin: auto;
  }
  #page_content_wrapper .inner .sidebar_content {
    width: 100%;
    margin-top: 0;
    padding-bottom: 0;
    float: none;
    border: 0 !important;
  }
  #page_content_wrapper .inner .sidebar_content.full_width {
    width: 100%;
    margin-top: 0;
  }
  #page_content_wrapper .inner #page_caption.sidebar_content.full_width { padding-bottom: 20px; }
  #page_content_wrapper .inner .sidebar_content.full_width img {
    max-width: 100%;
    height: auto !important;
  }
  #page_content_wrapper .inner .sidebar_wrapper {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 25px;
    padding-top: 0;
  }
  #page_content_wrapper .inner .sidebar_wrapper .sidebar .content { margin: 0; }
  #page_content_wrapper .inner .sidebar_content.full_width#blog_grid_wrapper,
  #page_content_wrapper .inner .sidebar_content.full_width#galleries_grid_wrapper { width: 100%; }
  #page_content_wrapper .inner .sidebar_content img {
    max-width: 100%;
    height: auto;
  }
  .fullwidth_comment_wrapper .comment .right {
    width: 66%;
    margin-left: 15px;
  }
  .fullwidth_comment_wrapper ul.children div.comment .right {
    width: 64%;
    padding: 0;
  }
  ul.children div.comment ul.children div.comment .right { width: 50%; }
  #content_wrapper ul.children ul.children { width: 100%; }
  ul.children .comment { margin-left: 0; }
  #content_wrapper ul.children { border: 0; }
  #content_wrapper ul.children ul.children { margin-left: -16px; }
  .comment_wrapper #respond { margin-left: 20px; }
  .comment_wrapper ul.children #respond { margin-left: -55px; }
  #menu_wrapper { width: 100%; }
  #menu_border_wrapper,
  #menu_border_wrapper_right {
    height: auto;
    display: none;
  }
  .one_fourth,
  .one_fourth.last {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2%;
    clear: both;
  }
  blockquote {
    width: 100%;
    font-size: 18px;
  }
  blockquote:before { font-size: 2.0em; }
  #respond {
    margin-bottom: 0;
    width: 100%;
  }
  #page_content_wrapper .inner .sidebar_wrapper .sidebar { width: 100%; }
  #footer { width: 100%; }
  #footer .sidebar_widget { margin-left: 10px; }
  #footer .sidebar_widget {
    width: 100%;
    float: none;
    margin: auto;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  #footer .sidebar_widget.four>li,
  #footer .sidebar_widget.three>li,
  #footer .sidebar_widget.two>li,
  #footer .sidebar_widget.one>li,
  #footer .sidebar_widget.four>li:nth-child(4),
  #footer .sidebar_widget.three>li:nth-child(3),
  #footer .sidebar_widget.two>li:nth-child(2) { width: 100%; }
  .footer_bar { margin-bottom: 0; }
  #copyright { width: 100%; }
  .social_wrapper,
  .social_wrapper.shortcode {
    float: none;
    margin: auto;
    width: auto;
  }
  .social_wrapper ul { margin-top: 15px; }
  .social_wrapper ul,
  .social_wrapper ul li { display: inline-table; }
  .footer_bar_wrapper { width: 100%; }
  #copyright {
    float: left;
    width: 100%;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  .one_third,
  .one_third.last,
  .one_third.pricing,
  .one_fourth.pricing {
    width: 100%;
    margin-bottom: 3%;
    margin-right: 0;
  }
  .one_third.pricing { margin-bottom: 25px; }
  .two_third,
  .two_third.last {
    width: 100%;
    margin-bottom: 3%;
  }
  #footer .sidebar_widget.four>li { margin-bottom: 20px; }
  ul.children div.comment .right { width: 86%; }
  .page_control {
    left: 39%;
    bottom: 65px;
  }
  .one.fullwidth .page_content_wrapper { padding: 0; }
  .page_content_wrapper.nopadding { padding: 0 !important; }
  .one_fourth,
  .one_fourth.last {
    width: 100%;
    margin-right: 0;
  }
  #blog_grid_wrapper .post.type-post {
    width: 100% !important;
    margin-left: 0;
  }
  #page_content_wrapper .inner .sidebar_wrapper.left_sidebar {
    width: 100%;
    padding-top: 0;
    margin-right: 0;
    margin-top: 30px;
    margin-bottom: 25px;
  }
  #page_content_wrapper .inner .sidebar_content.full_width#blog_grid_wrapper { width: 100%; }
  #blog_grid_wrapper { width: 100%; }
  .one_half,
  .one_half.last {
    width: 100%;
    float: none;
    clear: both;
    margin-bottom: 15px;
  }
  #blog_grid_wrapper { padding-top: 20px; }
  #social_share_wrapper,
  .social_share_wrapper { margin-top: 30px; }
  body.single .post.type-post { float: none; }
  .alert_box_msg { max-width: 80% !important; }
  .social_wrapper.shortcode ul li { margin: 5px; }
  .one_fifth {
    width: 100%;
    float: none;
  }
  .footer_bar_wrapper .social_wrapper ul { margin-top: 0; }
  .above_top_bar .page_content_wrapper {
    margin: 0;
    margin: auto;
  }
  .above_top_bar .top_contact_info {
    width: 100%;
    float: none;
    margin: auto;
    text-align: center;
    border: 0;
  }
  .above_top_bar .top_contact_info span { border: 0; }
  .above_top_bar .social_wrapper { display: none; }
  .one.withsmallpadding:not(.withbg):not(.fullwidth),
  .one.withpadding:not(.withbg):not(.fullwidth) {
    padding: 30px 0 30px 0 !important;
    box-sizing: border-box;
    clear: both;
  }
  .one.withpadding:not(.withbg):not(.fullwidth).parallax_content {
    padding: 30px 0 30px 0 !important;
    box-sizing: border-box;
  }
  .footer_bar_wrapper .social_wrapper {
    width: 100%;
    text-align: center;
    float: none;
    margin: 0 0 10px 0;
  }
  .footer_bar_wrapper .social_wrapper ul li {
    float: none;
    display: inline-block;
    margin: 0 5px 0 5px;
  }
  .comment .right {
    width: 100%;
    margin-left: 0;
    padding: 0 0 15px 0;
  }
  h1.product_title { font-size: 20px; }
  .one.withbg {
    background-attachment: scroll !important;
    background-size: cover !important;
    background-position: center top !important;
    background: #000;
  }
  .three_cols.gallery .element,
  .four_cols.gallery .element,
  #photo_wall_wrapper .wall_entry,
  .photo_wall_wrapper .wall_entry,
  #photo_wall_wrapper .wall_entry.three_cols,
  #photo_wall_wrapper .wall_entry.four_cols,
  .photo_wall_wrapper .wall_entry.four_cols {
    width: 100%;
    margin-right: 0%;
  }
  .page_content_wrapper .inner,
  .standard_wrapper { width: 100%; }
  .one_half_bg,
  .one_third_bg,
  .two_third_bg,
  .one_fourth_bg,
  .one_fifth_bg {
    width: 100%;
    padding: 30px !important;
  }
  .one_half_bg.nopadding,
  .two_third_bg>div,
  .one_half_bg>div,
  .one_third_bg>div,
  .one_fourth_bg>div { padding: 0 !important; }
  .one .page_content_wrapper.withbg { max-height: 300px; }
  .ppb_subtitle { margin-bottom: 0; }
  #page_content_wrapper .inner .sidebar_content,
  .page_content_wrapper .inner .sidebar_content {
    width: 100%;
    margin-right: 0;
    border: 0;
    margin-bottom: 30px;
    float: left;
    padding-right: 0;
  }
  #page_content_wrapper .inner .sidebar_content.left_sidebar,
  .page_content_wrapper .inner .sidebar_content.left_sidebar {
    width: 100%;
    float: none;
    padding: 0;
    clear: both;
  }
  #page_content_wrapper .inner .sidebar_wrapper,
  .page_content_wrapper .inner .sidebar_wrapper,
  #page_content_wrapper .inner .sidebar_wrapper.left_sidebar,
  .page_content_wrapper .inner .sidebar_wrapper.left_sidebar {
    width: 100%;
    float: left;
    margin-top: 20px;
    clear: both;
  }
  #page_content_wrapper .inner .sidebar_wrapper.left_sidebar,
  .page_content_wrapper .inner .sidebar_wrapper.left_sidebar { margin-top: 0; }
  .page_content_wrapper .inner>div {
    width: 100% !important;
    box-sizing: border-box;
  }
  #page_content_wrapper .inner #blog_grid_wrapper.sidebar_content,
  #blog_grid_wrapper.sidebar_content:not(.full_width) .post.type-post {
    width: 100%;
    margin-right: 0;
  }
  .photo_wall_wrapper.shortcode,
  #photo_wall_wrapper .wall_entry,
  .photo_wall_wrapper .wall_entry.withmargin {
    width: 100%;
    margin: 0;
  }
  .pricing_content_wrapper.light .one_half.pricing { width: 100%; }
  .one_third_bg.team_photo { padding-bottom: 0 !important; }
  .map_shortcode_wrapper { max-height: 300px; }
  .testimonial_slider_wrapper { font-size: 16px; }
  #page_content_wrapper .inner .sidebar_content.full_width img,
  .page_content_wrapper img {
    max-width: 100%;
    height: auto;
  }
  #footer_menu {
    float: left;
    width: 100%;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
  }
  #footer_menu li:first-child { margin-left: 0; }
  #page_content_wrapper .inner .sidebar_content.full_width#blog_grid_wrapper,
  .page_content_wrapper .inner .sidebar_content.full_width.blog_grid_wrapper { width: 100%; }
  #page_content_wrapper .inner #blog_grid_wrapper.sidebar_content.left_sidebar { padding-left: 0; }
  .ppb_fullwidth_button {
    text-align: center;
  }
  .ppb_fullwidth_button h2.title {
    float: none;
    width: 100%;
  }
  .ppb_fullwidth_button .button {
    float: none;
    margin-top: 10px;
  }
  h2.ppb_title {
    font-size: 20px !important;
    margin-top: 10px;
  }
  h2.ppb_title .ppb_title_first {
    font-size: 18px;
    margin-bottom: 15px;
  }
  #footer_before_widget_text { width: 85%; }
  #toTop { right: 10px; }
  #searchform input[type=text] { width: 71%; }
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-author,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-email,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-url {
    width: 100%;
    box-sizing: border-box;
  }
  #logo_wrapper .social_wrapper { display: none; }
  #logo_wrapper,
  html[data-style=fullscreen] #logo_wrapper,
  .top_bar.hasbg #logo_wrapper {
    border: 0;
    text-align: left;
    padding: 15px 0 15px 0;
  }
  .two_cols.gallery.wide .element,
  .three_cols.gallery.wide .element,
  .two_cols.gallery .element,
  .four_cols.gallery.wide .element,
  .five_cols.gallery.wide .element {
    width: 100%;
    margin-right: 0;
  }
  .two_cols.gallery.wide .element,
  .three_cols.gallery.wide .element,
  .four_cols.gallery.wide .element,
  .five_cols.gallery.wide .element { margin-bottom: 0; }
  .footer_photostream li { width: 25%; }
  .top_bar.scroll #logo_wrapper { display: block !important; }
  .page_tagline,
  .recent_post_detail,
  .thumb_content span,
  .testimonial_customer_position,
  .testimonial_customer_company { font-size: 12px; }
  .textwidget img { text-align: center; }
  .mobile_menu_wrapper {
    width: 270px;
    padding: 30px;
  }
  .mobile_main_nav li.menu-item-has-children>a:after { left: 240px; }
  .mobile_menu_wrapper .sidebar .content .sidebar_widget li ul.flickr li { width: 50%; }
  .fullscreen_share_content #social_share_wrapper ul li a i { font-size: 3em; }
  .fullscreen_share_content #social_share_wrapper ul li { margin: 0 10px 0 10px; }
  body.js_nav #overlay_background {
    visibility: visible;
    opacity: 1;
  }
  .ppb_text {
    padding: 20px 0 20px 0 !important;
    margin: 0 !important;
  }
  #mobile_nav_icon { display: inline-block !important; }
  .standard_wrapper {
    width: 100%;
    padding: 0 20px 0 20px;
  }
  .standard_wrapper:empty { padding: 0; }
  .header_style_wrapper .standard_wrapper { padding: 0 10px 0 10px; }
  .five_cols.gallery .element { width: 100%; }
  .one {
    width: 100% !important;
    overflow: hidden;
  }
  #option_btn,
  #option_wrapper {
    display: none;
  }
  #logo_normal.logo_container,
  #logo_transparent.logo_container {
    left: 0;
    top: 10px;
  }
  #menu_wrapper .nav ul li a,
  #menu_wrapper div .nav li>a,
  html[data-menu=centeralogo] #logo_right_button { padding-top: 3px !important; }
  #mobile_nav_icon { border-top-width: 2px; }
  .parallax {
    z-index: 0;
    clear: both;
  }
  .one.ppb_header_youtube,
  .one.ppb_header_vimeo,
  .ppb_header.parallax.withbg { padding: 100px 20px 100px 20px !important; }
  .ppb_content_center_bg .one_third { width: 100%; }
  .ppb_card_two_cols_with_image {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .parallax_scroll { position: relative !important; }
  #wrapper {
    padding-top: 50px;
    overflow-x: hidden;
  }
  .ppb_fullwidth_button .standard_wrapper { margin: 0; }
  .menu-footer-menu-container {
    margin-bottom: 10px;
    float: left;
  }
  .header_style_wrapper.nofixed { display: block; }
  #page_caption.hasbg .page_title_wrapper .page_title_inner { bottom: 40px; }
  .social_share_button_wrapper .social_post_view,
  .social_share_button_wrapper .social_post_share_count { margin: 0 10px 0 10px; }
  .social_share_button_wrapper ul {
    padding-left: 0;
    border: 0;
  }
  #page_caption.hasbg .page_title_wrapper .page_title_inner { box-shadow: 0 0 0; }
  .floatright { float: left; }
  #page_content_wrapper .inner .sidebar_content ul.products { padding: 0; }
  body.single-product #page_content_wrapper .inner .sidebar_content.full_width { padding-top: 0; }
  #about_the_author .author_detail {
    width: 100%;
    text-align: center;
  }
  #about_the_author .gravatar {
    margin: auto;
    float: none;
    margin-bottom: 20px;
  }
  .author_content .author_label { float: none; }
  body.single-post #page_content_wrapper,
  body.single-attachment #page_content_wrapper { margin-top: 30px; }
  .animated { visibility: visible; }
  .one { margin: 0 !important; }
  #page_caption.hasbg { max-height: 400px; }
  #page_caption.hasbg .page_title_wrapper { bottom: -15px; }
  .one.ppb_team_column .standard_wrapper { padding: 0 50px 0 50px; }
  body.single-post #page_caption .page_title_wrapper { width: 100%; }
  html[data-menu=leftalign] #logo_right_button { top: -5px; }
  body.admin-bar #close_mobile_menu { top: 46px; }
  body.admin-bar .header_style_wrapper { padding-top: 46px; }
  .clock_bg .clock_counter { font-size: 26px; }
  .clock_bg {
    display: inline-block;
    margin: 10px;
    padding: 15px;
    border-radius: 5px;
  }
  .clock_bg .clock_label { font-size: 14px; }
  .scheduleday_wrapper.one_half { width: 100%; }
  .one.withsmallpadding:not(.withbg):not(.fullwidth).ppb_session_filterable,
  .one.withsmallpadding:not(.withbg):not(.fullwidth).ppb_session_tab { padding-top: 0 !important; }
  .one.withsmallpadding:not(.withbg):not(.fullwidth).ppb_content_half_map { padding: 0 !important; }
  .ppb_content_half_map .standard_wrapper {
    position: relative;
    bottom: 0;
  }
  .ppb_content_half_map .one_third_bg {
    position: relative !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }
  .ppb_speaker_grid .one_half_bg,
  .ppb_speaker_classic .one_half_bg,
  .ppb_speaker_grid .one_third_bg,
  .ppb_speaker_classic .one_thirdf_bg,
  .ppb_speaker_grid .one_fourth_bg,
  .ppb_speaker_classic .one_fourth_bg,
  .ppb_speaker_grid .one_fifth_bg,
  .ppb_speaker_classic .one_fifth_bg { padding: 0 !important; }
  .ppb_contact_box .inner_box { padding: 30px !important; }
  div.wpcf7 .ajax-loader { display: block; }
  .session_expand_all,
  .session_filters {
    width: 100%;
    float: none;
    clear: both;
    text-align: left;
  }
  .scheduleday_wrapper li.scheduleday_title { padding: 15px; }
  .ppb_fullwidth_button h2.title { line-height: 1.5; }
  .ticket_content_wrapper .one_half_bg.ticket,
  .ticket_content_wrapper .one_third_bg.ticket,
  .ticket_content_wrapper .one_fourth_bg.ticket { padding: 0 !important; }
  .sidebar_wrapper .session_filters { margin: 0; }
  .sidebar_wrapper .session_expand_all { margin: 0 0 20px 0; }
  .sidebar_wrapper .session_filters li { display: inline-block; }
  .page_title_wrapper .standard_wrapper { padding: 0; }
  body.single-speaker #page_caption .speaker_thumbnail {
    float: none;
    clear: both;
    margin: 0 0 20px 0;
    text-align: center;
  }
  body.single-speaker #page_caption .page_title_inner {
    float: none;
    clear: both;
    text-align: center;
  }
  #page_caption.hasbg .page_title_wrapper .page_title_inner { width: 100%; }
  #blog_grid_wrapper.sidebar_content:not(.full_width) .post.type-post,
  .post.type-post.grid_layout {
    width: 100%;
    margin-top: 20px;
  }
  body.admin-bar .frame_top { top: 46px; }
  .vertical .ui-widget-header,
  .tabs.vertical .ui-tabs-panel { width: 100%; }
  .ui-tabs.vertical .ui-tabs-nav li { border-right: 1px solid #dce0e0; }
}

/* #Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  body { -webkit-text-size-adjust: none; }
  .map_shortcode_wrapper { max-height: 200px; }
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-author,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-email,
  #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-url { width: 25.8%; }
  #page_caption.hasbg .page_title_wrapper .page_title_inner {
    padding: 25px;
    bottom: 10px;
  }
}
@media screen and (max-width: 667px) and (orientation:landscape) {
  body { -webkit-text-size-adjust: none; }
}
